Jump to content

jamesplayhard

Members
  • Content Count

    2
  • Joined

  • Last visited

About jamesplayhard

  • Rank
    Newbie
  1. Hi, I'm a programmer, and I'm new to the world of explots. Recently I have been trying to add an exploit from the exploit-database and is experiencing the following error: > Executing “systemctl start postgresql && msfdb init && msfconsole” Database already started The database appears to be already configured, skipping initialization [-] WARNING! The following modules could not be loaded! [-] /usr/share/metasploit-framework/modules/exploits/databasewordpress.rb [-] Please see /root/.msf4/logs/framework.log for details. Se souberem resolver serei grato!!
×
×
  • Create New...